{
  "pth_path": "Retrieval-based-Voice-Conversion-WebUI/assets/weights/MikuAI_e210_s6300.pth",
  "index_path": "Retrieval-based-Voice-Conversion-WebUI/assets/indices/added_IVF1811_Flat_nprobe_1_MikuAI_v2.index",
  "pitch": 5,
  "formant": 0.0,
  "index_rate": 0.3,
  "rms_mix_rate": 0.25,
  "block_time": 0.20,
  "crossfade_time": 0.05,
  "extra_time": 1.8,
  "n_cpu": 4,
  "f0method": "rmvpe",
  "soprano_sample_rate": 32000,
  "rvc_sample_rate": 48000,
  "use_pv": false,
  "I_noise_reduce": false,
  "O_noise_reduce": false
}
